.u-block-d4fa-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-d4fa-5 {
  position: absolute;
  left: 0;
  width: 65px;
  height: 65px;
  right: auto;
}

.u-block-d4fa-6 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: 0;
}

 .u-section-1-1 {
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-1 .u-group-1 {
  width: 789px;
  min-height: 312px;
  background-image: none;
  margin: 488px auto 0;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 28px 60px 0;
}

.u-section-1-1 .u-text-2 {
  margin: 30px 3px 0 0;
}

.u-section-1-1 .u-btn-1 {
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-1 .u-group-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1-1 .u-text-1 {
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-1-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1-1 .u-group-1 {
    min-height: 249px;
    width: 429px;
    margin-top: 131px;
  }

  .u-section-1-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1-1 .u-group-1 {
    width: 340px;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }
}

 .u-section-1-2 {
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-2 .u-group-1 {
  width: 789px;
  min-height: 312px;
  background-image: none;
  margin: 488px auto 0;
}

.u-section-1-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1-2 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 28px 60px 0;
}

.u-section-1-2 .u-text-2 {
  margin: 30px 3px 0 0;
}

.u-section-1-2 .u-btn-1 {
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-2 .u-group-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-2 .u-group-1 {
    width: 720px;
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1-2 .u-text-1 {
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-1-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1-2 .u-group-1 {
    min-height: 249px;
    width: 429px;
    margin-top: 131px;
  }

  .u-section-1-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1-2 .u-group-1 {
    width: 340px;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }
}

 .u-section-1-3 {
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-3 .u-group-1 {
  width: 789px;
  min-height: 312px;
  background-image: none;
  margin: 488px auto 0;
}

.u-section-1-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1-3 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 28px 60px 0;
}

.u-section-1-3 .u-text-2 {
  margin: 28px 60px 0;
}

.u-section-1-3 .u-btn-1 {
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-3 .u-group-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-3 .u-group-1 {
    width: 720px;
  }

  .u-section-1-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1-3 .u-text-1 {
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-1-3 .u-text-2 {
    margin-left: 26px;
    margin-right: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1-3 .u-group-1 {
    min-height: 249px;
    width: 429px;
    margin-top: 131px;
  }

  .u-section-1-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1-3 .u-group-1 {
    width: 340px;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }
}

 .u-section-1-4 {
  background-position: 50% 50%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-4 .u-group-1 {
  width: 789px;
  min-height: 312px;
  background-image: none;
  margin: 488px auto 0;
}

.u-section-1-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1-4 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 28px 5px 0;
}

.u-section-1-4 .u-text-2 {
  margin: 28px 60px 0;
}

.u-section-1-4 .u-btn-1 {
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-4 .u-group-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-4 .u-group-1 {
    width: 720px;
  }

  .u-section-1-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-4 .u-text-2 {
    margin-left: 26px;
    margin-right: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1-4 .u-group-1 {
    min-height: 249px;
    width: 429px;
    margin-top: 131px;
  }

  .u-section-1-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1-4 .u-group-1 {
    width: 340px;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }
}

 .u-section-1-5 {
  background-position: 50% 50%;
}

.u-section-1-5 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-5 .u-group-1 {
  width: 789px;
  min-height: 312px;
  background-image: none;
  margin: 488px auto 0;
}

.u-section-1-5 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1-5 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 28px 5px 0;
}

.u-section-1-5 .u-text-2 {
  margin: 28px 60px 0;
}

.u-section-1-5 .u-btn-1 {
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-5 .u-group-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-5 .u-group-1 {
    width: 720px;
  }

  .u-section-1-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-5 .u-text-2 {
    margin-left: 26px;
    margin-right: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1-5 .u-group-1 {
    min-height: 249px;
    width: 429px;
    margin-top: 131px;
  }

  .u-section-1-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1-5 .u-group-1 {
    width: 340px;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 172px;
}

.u-section-2 .u-text-1 {
  font-weight: normal;
  line-height: 3.3;
  font-size: 3rem;
  margin: 38px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    height: 39px;
    line-height: 1.0999999999999999;
    margin-left: 54px;
    margin-right: 54px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-2 .u-text-1 {
    line-height: 1.1;
    margin-top: 15px;
    margin-bottom: 62px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-bottom: 15px;
    margin-left: 0;
    margin-right: 0;
    height: auto;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 447px;
}

.u-section-3 .u-text-1 {
  width: 687px;
  font-size: 1.5rem;
  margin: 25px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 25px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  grid-gap: 10px 10px;
  min-height: 331px;
}

.u-section-3 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 8px 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 8px 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 8px 0;
}

.u-section-3 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  height: 64px;
  width: 64px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-3 .u-text-8 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 8px 0;
}

.u-section-3 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-4 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    height: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 2.5px) calc(50% - 2.5px);
    grid-gap: 5px 5px;
  }

  .u-section-3 .u-icon-1 {
    color: rgb(255, 255, 255) !important;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-icon-2 {
    color: rgb(255, 255, 255) !important;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-icon-3 {
    color: rgb(255, 255, 255) !important;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-icon-4 {
    color: rgb(255, 255, 255) !important;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 78px;
  }

  .u-section-3 .u-text-1 {
    margin-bottom: 25px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 104px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin: 24px 0;
  }
}

.u-section-3 .u-icon-1,
.u-section-3 .u-icon-1:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-icon-1.u-icon-1.u-icon-1:hover {
  transform: scale(1.3) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-section-3 .u-icon-1 {
  stroke-width: 0 !important;
}

.u-section-3 .u-icon-1.u-icon-1.u-icon-1.hover {
  transform: scale(1.3) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-section-3 .u-icon-1 {
  stroke-width: 0 !important;
}

.u-section-3 .u-container-layout:hover .u-icon-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-container-layout.hover .u-section-3 .u-icon-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-section-3 .u-icon-2,
.u-section-3 .u-icon-2:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-icon-2.u-icon-2.u-icon-2:hover {
  transform: scale(1.3) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-section-3 .u-icon-2 {
  stroke-width: 0 !important;
}

.u-section-3 .u-icon-2.u-icon-2.u-icon-2.hover {
  transform: scale(1.3) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-section-3 .u-icon-2 {
  stroke-width: 0 !important;
}

.u-section-3 .u-container-layout:hover .u-icon-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-container-layout.hover .u-section-3 .u-icon-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-section-3 .u-icon-3,
.u-section-3 .u-icon-3:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-icon-3.u-icon-3.u-icon-3:hover {
  transform: scale(1.3) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-section-3 .u-icon-3 {
  stroke-width: 0 !important;
}

.u-section-3 .u-icon-3.u-icon-3.u-icon-3.hover {
  transform: scale(1.3) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-section-3 .u-icon-3 {
  stroke-width: 0 !important;
}

.u-section-3 .u-container-layout:hover .u-icon-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-container-layout.hover .u-section-3 .u-icon-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-section-3 .u-icon-4,
.u-section-3 .u-icon-4:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-icon-4.u-icon-4.u-icon-4:hover {
  transform: scale(1.3) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-section-3 .u-icon-4 {
  stroke-width: 0 !important;
}

.u-section-3 .u-icon-4.u-icon-4.u-icon-4.hover {
  transform: scale(1.3) translateX(0px) translateY(0px) !important;
  stroke-width: 0px !important;
}

.u-section-3 .u-icon-4 {
  stroke-width: 0 !important;
}

.u-section-3 .u-container-layout:hover .u-icon-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-container-layout.hover .u-section-3 .u-icon-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 957px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 459px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.4;
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 459px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-4 {
  margin: 27px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-gallery-1 {
  height: 250px;
  grid-gap: 17px 17px;
  margin-top: 45px;
  margin-bottom: 0;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-4 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-list-1 {
  margin-bottom: 20px;
  margin-top: 0;
}

.u-section-4 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 113px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-text-5 {
  margin: 0 0 0 27px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-6 {
  margin-left: 27px;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-text-7 {
  margin: 0 0 0 27px;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-8 {
  margin-left: 27px;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px;
}

.u-section-4 .u-text-9 {
  margin: 0 0 0 27px;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-10 {
  margin-left: 27px;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 832px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 378px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 378px;
  }

  .u-section-4 .u-gallery-1 {
    height: 206px;
    margin-top: 90px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 93px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
  }

  .u-section-4 .u-text-10 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-gallery-1 {
    height: 473px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: auto auto;
    grid-gap: 17px 17px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 214px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1472px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1064px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1078px;
  }

  .u-section-4 .u-gallery-1 {
    height: 670px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 299px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0 0 23px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 276px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 29px 40px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 276px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 29px 44px;
}

.u-section-5 .u-text-2 {
  font-size: 2.25rem;
  font-style: italic;
  margin: 150px 0 0 24px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 259px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 180px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 183px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 229px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 229px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 787px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: 20px 0 33px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 918px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.6;
  text-decoration: none solid rgb(255, 255, 255);
  margin: 20px 0 0;
}

.u-section-6 .u-group-1 {
  margin-top: 25px;
  margin-bottom: 0;
  min-height: 392px;
}

.u-section-6 .u-container-layout-2 {
  padding: 5px 10px;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  margin: 10px auto 0 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 910px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-6 .u-image-1 {
  width: 512px;
  height: 512px;
  background-position: 80.28% 50%;
  margin: 173px auto 0 25px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 757px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 750px;
  }

  .u-section-6 .u-image-1 {
    width: 470px;
    height: 470px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 574px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-image-1 {
    width: 360px;
    height: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 786px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 406px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 0;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 256px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 340px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 139px;
}

.u-section-7 .u-image-1 {
  margin-top: 10px;
  margin-bottom: 10px;
  height: 119px;
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 11px;
    margin-bottom: 11px;
    height: 60px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 822px;
}

.u-section-8 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  background-image: none;
  width: 338px;
  text-transform: none;
  margin: 60px auto 0;
}

.u-section-8 .u-text-2 {
  font-style: normal;
  width: 841px;
  margin: 20px auto 0;
}

.u-section-8 .u-accordion-1 {
  width: 891px;
  margin: 42px auto 60px;
}

.u-section-8 .u-accordion-link-1 {
  font-weight: 700;
  background-image: none;
  padding: 20px 30px;
}

.u-section-8 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-8 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-8 .u-accordion-link-2 {
  font-weight: 700;
  background-image: none;
  padding: 20px 30px;
}

.u-section-8 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-8 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-8 .u-accordion-link-3 {
  font-weight: 700;
  background-image: none;
  padding: 20px 30px;
}

.u-section-8 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-8 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-8 .u-accordion-link-4 {
  font-weight: 700;
  background-image: none;
  padding: 20px 30px;
}

.u-section-8 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-8 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-4 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-2 {
    width: 731px;
  }

  .u-section-8 .u-icon-1 {
    color: rgb(153, 153, 153) !important;
  }

  .u-section-8 .u-icon-2 {
    color: rgb(153, 153, 153) !important;
  }

  .u-section-8 .u-icon-3 {
    color: rgb(153, 153, 153) !important;
  }

  .u-section-8 .u-icon-4 {
    color: rgb(153, 153, 153) !important;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-2 {
    width: 720px;
  }

  .u-section-8 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-accordion-1 {
    width: 540px;
    margin: 37px 0 31px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-8 .u-accordion-1 {
    width: 340px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 500px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 416px;
}

.u-section-9 .u-container-layout-1 {
  padding: 20px 60px 20px 20px;
}

.u-section-9 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 1.875rem;
}

.u-section-9 .u-text-2 {
  margin-bottom: 0;
  font-weight: 700;
  font-size: 2.25rem;
}

.u-section-9 .u-text-3 {
  font-size: 1.125rem;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 416px;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px;
}

.u-section-9 .u-form-1 {
  height: 308px;
  width: 530px;
  margin: 0;
}

.u-section-9 .u-label-1 {
  font-weight: 400;
}

.u-section-9 .u-label-2 {
  font-weight: 400;
}

.u-section-9 .u-label-3 {
  font-weight: 400;
}

.u-section-9 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  border-style: none;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 343px;
  }

  .u-section-9 .u-text-1 {
    position: relative;
  }

  .u-section-9 .u-text-2 {
    position: relative;
  }

  .u-section-9 .u-text-3 {
    position: relative;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 343px;
  }

  .u-section-9 .u-form-1 {
    width: 430px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 120px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-form-1 {
    width: 320px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 575px;
}

.u-section-10 .u-text-1 {
  margin: 35px auto 0;
}

.u-section-10 .u-list-1 {
  grid-template-rows: auto;
  margin: 17px 0 10px;
}

.u-section-10 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  grid-gap: 10px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-10 .u-text-2 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-10 .u-text-3 {
  margin: 20px 10px 0;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-10 .u-text-4 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-10 .u-text-5 {
  margin: 20px 10px 0;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-10 .u-text-6 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-10 .u-text-7 {
  margin: 20px 10px 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-10 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-10 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-10 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-10 .u-list-1 {
    margin-bottom: 17px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1277px;
    grid-gap: 10px 10px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }
}